@charset "UTF-8";

@font-face {
  font-family: "zuidberg";
  src:url("fonts/zuidberg.eot");
  src:url("fonts/zuidberg.eot?#iefix") format("embedded-opentype"),
    url("fonts/zuidberg.woff") format("woff"),
    url("fonts/zuidberg.ttf") format("truetype"),
    url("fonts/zuidberg.svg#zuidberg") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "zuidberg" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "zuidberg" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuidberg-aanmelden:before {
  content: "n";
}
.icon-zuidberg-afbeelding:before {
  content: "a";
}
.icon-zuidberg-bellen:before {
  content: "b";
}
.icon-zuidberg-check:before {
  content: "c";
}
.icon-zuidberg-cirkel:before {
  content: "j";
}
.icon-zuidberg-delen:before {
  content: "s";
}
.icon-zuidberg-download:before {
  content: "d";
}
.icon-zuidberg-facebook:before {
  content: "o";
}
.icon-zuidberg-foto:before {
  content: "f";
}
.icon-zuidberg-home:before {
  content: "h";
}
.icon-zuidberg-pijl1links:before {
  content: "u";
}
.icon-zuidberg-pijl1omhoog:before {
  content: "w";
}
.icon-zuidberg-pijl1omlaag:before {
  content: "r";
}
.icon-zuidberg-pijl1rechts:before {
  content: "e";
}
.icon-zuidberg-pijl2links:before {
  content: "<";
}
.icon-zuidberg-pijl2omhoog:before {
  content: "p";
}
.icon-zuidberg-pijl2omlaag:before {
  content: "q";
}
.icon-zuidberg-pijl2rechts:before {
  content: ">";
}
.icon-zuidberg-sluiten1:before {
  content: "m";
}
.icon-zuidberg-sluiten2:before {
  content: "v";
}
.icon-zuidberg-sluitenbol:before {
  content: "x";
}
.icon-zuidberg-twitter:before {
  content: "t";
}
.icon-zuidberg-upload:before {
  content: "l";
}
.icon-zuidberg-user:before {
  content: "i";
}
.icon-zuidberg-vergelijken:before {
  content: "g";
}
.icon-zuidberg-youtube:before {
  content: "y";
}
.icon-zuidberg-zoeken:before {
  content: "z";
}
